Page MenuHomePhabricator

[Story] Create a cleaner and compact design
Closed, ResolvedPublic

Description

Create a cleaner and compact design by removing unnecessary lines and margins.

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterRefine margins and paddings in statements/references CSS
mediawiki/extensions/Wikibase : masterCleanup and compact design

Event Timeline

Jonas claimed this task.
Jonas raised the priority of this task from to Needs Triage.
Jonas updated the task description. (Show Details)
Jonas added a subscriber: Jonas.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 14 2015, 12:35 PM
Jonas set Security to None.
Jonas moved this task from Proposed to Review on the Wikidata-Sprint-2015-12-01 board.

Change 254140 had a related patch set uploaded (by Jonas Kress (WMDE)):
Cleanup and compact design

https://gerrit.wikimedia.org/r/254140

@Lydia_Pintscher could you please confirm that you approve this design change.

Yes. Let's do it. Less lines ftw! :)

thiemowmde closed this task as Resolved.EditedDec 17 2015, 5:54 PM
thiemowmde added a subscriber: thiemowmde.

New on the left, old on the right:

Change 254140 merged by jenkins-bot:
Cleanup and compact design

https://gerrit.wikimedia.org/r/254140

Change 259984 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Refine margins and paddings in statements/references CSS

https://gerrit.wikimedia.org/r/259984

thiemowmde reopened this task as Open.Dec 18 2015, 8:34 AM

Comparison screenshots for https://gerrit.wikimedia.org/r/259984.

Reading, old (with the cleanups already done in https://gerrit.wikimedia.org/r/254140) vs. new:

Editing, old vs. new:

Change 259984 merged by jenkins-bot:
Refine margins and paddings in statements/references CSS

https://gerrit.wikimedia.org/r/259984

thiemowmde closed this task as Resolved.Dec 22 2015, 9:42 AM
thiemowmde moved this task from Review to Done on the Wikidata-Sprint-2015-12-01 board.